.diasComDisponibilidade a{
	background-color: #28a745 !important;
	color: white !important;
}

.diasComDisponibilidade a:active{
	background-color: #007bff !important;
}

#map {
	height: 100%;
}

.div-mapa{
	height: 400px;
	background-color: #e9ecef;
}

.clicar-carregar-mapa{
    right: 0;
    left: 0;
    top: 30%;
}

.mapboxgl-ctrl-attrib-inner{
	display: none;
}

.container-fluid{
	background-position: center bottom;
}

.image-cropper {
	margin: auto;
    width: 150px;
    height: 150px;
    overflow: hidden;
    border-radius: 50%;
}

.foto {
    display: inline;
    margin: 0 auto;
    width: auto;
}

.badge{
	padding: 10px;
}

.ui-datepicker{
	width: 100%;
}

.yellow-background{
	background-color: #fffa90;
}

.horario:hover{
	background-color: #fffa90;
	animation-name: transicaoCor;
  	animation-duration: 0.5s;
}

@keyframes transicaoCor {
  from {background-color: white;}
  to {background-color: #fffa90;}
}




@media(max-width: 576px){
	.remove-mx-md{
		margin-left: 0px !important;
		margin-right: 0px !important;
	}

	.texto-center-xs{
		text-align: center !important;
	}

}